Table of Contents

Class: PHPScript | Twisted-0.17.4/twisted/web/twcgi.py
--- | ---

I am a FilteredScript that uses the PHP command on most systems. Sometimes, php wants the path to itself as argv[0]. This is that time.

Base Classes |
--- | ---

FilteredScript

CGIScript

resource.Resource

Methods |
--- | ---
runProcess
| runProcess

    runProcess (
            self,
            env,
            request,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0